[0.18.0] 414 error with mod updater above 650 mods

We are aware of them, but they have low priority. We have more important things to do. They go here in order not to take space in the main bug thread list.
Post Reply
User avatar
hauvega
Manual Inserter
Manual Inserter
Posts: 4
Joined: Fri May 05, 2017 7:33 pm
Contact:

[0.18.0] 414 error with mod updater above 650 mods

Post by hauvega »

I have over 900 mods in my list. I took half out and mod updater works. I narrowed it down to a max of 650 mods that the mod updater will work. Anything over that and "Unable to update mods" shows up. Has 404 error. Here is my log file: https://www.dropbox.com/s/hvrx0uc1fwxjr ... t.log?dl=1
Attachments
factorio-current.log
(59.04 KiB) Downloaded 7 times

Rseding91
Factorio Staff
Factorio Staff
Posts: 10323
Joined: Wed Jun 11, 2014 5:23 am
Contact:

Re: [0.18.0] 414 error with mod updater above 650 mods

Post by Rseding91 »

Thanks for the report. I'm not really sure if I want to "fix" this :P 650 mods is too many mods to be viable for anything; there's no way they all work at the same time and even if they did the startup time would be 30~ minutes.
If you want to get ahold of me I'm almost always on Discord.

User avatar
hauvega
Manual Inserter
Manual Inserter
Posts: 4
Joined: Fri May 05, 2017 7:33 pm
Contact:

Re: [0.18.0] 414 error with mod updater above 650 mods

Post by hauvega »

I am not going to engage 650+ mods at a time. I am insane but that insane. I am just having them to be able to play different types of play. Otherwise I have to create more copies of factorio to play different styles of game with different mod configurations.

Post Reply

Return to “Minor issues”

Who is online

Users browsing this forum: No registered users